
#left {
	position : absolute;
	left : 10px;
	width : 90px;
	top : 134px;
	height : 380px;
	background-image : url("kalbu.jpg");
	background-repeat : no-repeat;
}
#center {
	position : absolute;
	left : 115px;
	width : 660px;
	top : 134px;
	background-color : #F1EFE2;
	overflow : auto;
	height : 390px;
	
	padding : 20px;
}

#logo {
	position : absolute;
	left : 115px;
	width : 700px;
	top : 0px;
	background-color : Red;
	border-bottom-color : White;
	border-bottom-width : 5px;
}

.table
 {
	background-color : #00CEFF;
	font-family : "Times New Roman", Times, serif;
	font-size : 12px;
	overflow : auto;
	height : 400px;
}

h1 {
	font-family : "Palatino Linotype", Arial, Helvetica, sans-serif;
}

a:link {
	text-decoration : none;
	font-family :  "Times New Roman", Helvetica, sans-serif;
	
	font-weight : bold;
	color : Black;
}
a:hover {
	font-family : "Times New Roman", Helvetica, sans-serif;
	font-weight : bold;
	color : Red;
	text-decoration : underline;
	}

a:visited {
	font-family : "Times New Roman", Helvetica, sans-serif;
	font-weight : bold;

	color : Gray;
	text-decoration : underline;
}
a:active {
	font-family :"Times New Roman", Helvetica, sans-serif;
	font-weight : bold;
	color : Green;
	text-decoration : underline;
	
}
h3 {
	background-color : #D8E4F8;
	font-family : "Palatino Linotype", Arial, Helvetica, sans-serif;
	padding-left : 5px;
}
p {
	font-family : "Times New Roman", Times, serif;
	font-size : 14px;
}
#form {
	background-color : #9CCEFF;
	width : 400px;
	padding : 15px;
}
.sem {
	font-family : "Times New Roman", Times, serif;
	font-size : 14px;
	font-weight : bold;
	color : Blue;
	background-color : Yellow;
}
#formreg {
	background-color : #FFFFCE;
	width : 500px;
	padding : 15px;
}



